### Method

# Gtk.ConstraintGuide.get_nat_size

#### Declaration [src]

    void
    gtk_constraint_guide_get_nat_size (
      GtkConstraintGuide* guide,
      int* width,
      int* height
    )

#### Description [src]

Gets the natural size of `guide`.

#### Parameters

`width` | `int*`
| return location for the natural width, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee
`height` | `int*`
| return location for the natural height, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee